@charset "utf-8";

/* Page Base */
@import url(base.css);
/* Page Layout */
@import url(layout.css);
/* Content Design */
@import url(style.css);
/* table */
@import url(board.css);
/*  print  */
@media print {
#head, #visual, #sidebar, #body_foot, #foot, #wing, #fontsize { display: none; }
#container { background: #fff; }
#body {margin: 0; padding: 0; background: #fff; }
}